App-Xssh

Prerequisites

App-Xssh declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::General2.4Config-General-2.56125.00
Getopt::Long2.37Getopt-Long-2.42128.13
Moose1.09Moose-2.1210137.50
Pod::Usage1.35Pod-Usage-1.64118.75
UNIVERSAL::require0UNIVERSAL-require-0.17137.50
X11::Terminal0.2X11-Terminal-v1.0.0131.25
perlv5.6.1perl0.00

App-Xssh declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4205131.25
version0version-0.9908131.25